Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85167 - IM should be deleted from mew package
Summary: IM should be deleted from mew package
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mew
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 03:34 UTC by Takanori MATSUURA
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version: 3.2-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-02 11:01:12 UTC


Attachments (Terms of Use)

Description Takanori MATSUURA 2003-02-26 03:34:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030225

Description of problem:
Now, IM is not needed by mew-3.*.
So IM should be deleted from mew package.

How reproducible:
Always

Steps to Reproduce:
1. install mew-common pakcage
2. Non-needed IM files are installed.
    

Actual Results:  IM files are installed.

Expected Results:  IM files are NOT installed.

If IM is needed by some users, IM should be built as independent package from mew.

Additional info:

IM official Site is now http://tats.iris.ne.jp/im/

Comment 1 Akira TAGOH 2003-06-02 11:01:12 UTC
Removed.


Note You need to log in before you can comment on or make changes to this bug.